                           DO 20 I = 1,10
                           W = RAND()
                           WRITE (6,*)W
   20                      CONTINUE
                           STOP
                           END
